

.favorite-content>input[type="checkbox"] {
  display: none;
}

.favorite-content>input[type="checkbox"].favorite-content-checkbox+label {
  /*padding: 20px 14px 14px 14px;*/
  fill: #D9D9D9;
  width: 22px;
  height: 20px;
  flex-shrink: 0;
  background: url('/resources/public/renewal-images/Favorite_Mark.svg') center no-repeat;
}

/* label:before에 체크 된 상태 CSS */
.favorite-content>input[type='checkbox']:checked.favorite-content-checkbox+label {
  background: url('/resources/public/renewal-images/Favorite_Mark_Checked.svg') center no-repeat;
  background-size: 23px;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
}


.layerpop-charger-type {
  display: flex;
  align-items: center;
  width: 50%;
  justify-content: flex-end;
}

.layerpop-charger-type-div {
  display: flex;
  flex-direction:column;
  align-items: center;
}

.layerpop-charger-type-div>p {
  color: #A3A3A3;
  font-family: Pretendard, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.right-go-button {

}
.right-go-button>button {
  border-radius: 4px;
  background: #35D1D1;
  box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.04);
  /*width: 60px;*/
  min-height: 26px;

  color: #FFF;
  text-align: right;
  font-family: Pretendard, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  padding:7px 8px 7px 10px;
}

.right-go-img-white {
  width: 7px;
  height: 10px;
}

